TrajectoryPlannerROS:

  # Current limits based on AZ3 standalone configuration.
  acc_lim_x:  0.75
  acc_lim_y:  0.75
  acc_lim_theta: 1.0
  max_vel_x:  0.2
  min_vel_x:  -0.1
  #max_vel_y: 0.2 
  #min_vel_y: -0.1 
  max_rotational_vel: 0.350
  min_in_place_rotational_vel: 0.1
  escape_vel: -0.10
  holonomic_robot: false

  xy_goal_tolerance:  0.2
  yaw_goal_tolerance: 0.05
  latch_xy_goal_tolerance: false

  sim_time: 1.0
  sim_granularity: 0.025
  vx_samples: 14
  vtheta_samples: 14

  goal_distance_bias: 0.1
  path_distance_bias: 0.1
  occdist_scale: 0.01
  heading_lookahead: 0.325
  dwa: true

  oscillation_reset_dist: 0.05
  meter_scoring: true

